package com.diagbot.service;

/**
 * @Description: Token验证类
 * @author: gaodm
 * @time: 2018/10/29 13:35
 */
public interface TokenService {

    /**
     * 创建token
     * @param token 用户token
     * @return
     */
    Boolean createToken(String token);

    /**
     * 验证token是否有效
     * @param token 待验证的token
     * @return 返回token
     */
    Boolean verifyToken(String token);

}
